
@import url('https://fonts.googleapis.com/css?family=PT+Sans+Narrow');
.wrapper
{
  max-width:1200px;
  margin:0 auto;
}

.border-btm
{
border-bottom: 1px dotted #B2B2B2;
}

.product-font
{
font-size:30px;
font-family: 'PT Sans Narrow', sans-serif;
color:#000;
padding-top: 45px;
padding-left: 13px;
}

.product-font2
{
font-size:25px;
font-family: 'PT Sans Narrow', sans-serif;
color:#000;

}
.product-btn
{
font-size:25px;
font-family: 'PT Sans Narrow', sans-serif;
color:#e0392e;
}

.product-btn:hover
{
font-size:25px;
font-family: 'PT Sans Narrow', sans-serif;
color:#000;
}

.box
{
border-right: 1px dotted rgba(0, 0, 0, 0.3);
}

.box1:hover
{
box-shadow: 1px 1px 20px 1px rgba(0, 0, 0, 0.3);
    z-index: 1;
	
}

.footer
{
background-color:#21262a;
}

.footer-font
{
font-size:18px;
color:#FFFFFF;
padding-top:14px;
font-family: 'PT Sans Narrow', sans-serif;
}

.social
{
padding-top: 10px;
float: inherit;
list-style: none;
}

.social-1 a
{
text-align: center;
display: table-cell;
vertical-align: middle;
color: #faaa5e;
background: none;
line-height: 1;
border: 2px solid #faaa5e;
width: 30px;
height: 30px !important;
line-height: 26px;
font-size: 12px;
border-radius: 100%;
transition: all 200ms ease-in;
}

.social-1 a:hover 
{
color:#fff;
background-color:#faaa5e;
}



.social-2 a
{
text-align: center;
display: table-cell;
vertical-align: middle;
color: #70c2e9;
background: none;
line-height: 1;
border: 2px solid #70c2e9;
width: 30px;
height: 30px !important;
line-height: 26px;
font-size: 12px;
border-radius: 100%;
transition: all 200ms ease-in;
}

.social-2 a:hover 
{
color:#fff;
background-color:#70c2e9;
}


.social-3 a
{
text-align: center;
display: table-cell;
vertical-align: middle;
color: #677fb5;
background: none;
line-height: 1;
border: 2px solid #677fb5;
width: 30px;
height: 30px !important;
line-height: 26px;
font-size: 12px;
border-radius: 100%;
transition: all 200ms ease-in;
}

.social-3 a:hover 
{
color:#fff;
background-color:#677fb5;
}

.social-4 a
{
text-align: center;
display: table-cell;
vertical-align: middle;
color: #d8545d;
background: none;
line-height: 1;
border: 2px solid #d8545d;
width: 30px;
height: 30px !important;
line-height: 26px;
font-size: 12px;
border-radius: 100%;
transition: all 200ms ease-in;
}

.social-4 a:hover 
{
color:#fff;
background-color:#d8545d;
}


.social-5 a
{
text-align: center;
display: table-cell;
vertical-align: middle;
color: #3daccf;
background: none;
line-height: 1;
border: 2px solid #3daccf;
width: 30px;
height: 30px !important;
line-height: 26px;
font-size: 12px;
border-radius: 100%;
transition: all 200ms ease-in;
}

.social-5 a:hover 
{
color:#fff;
background-color:#3daccf;
}



@media only screen and (min-width: 320px) and (max-width: 480px) {
.box1
{
border:1px solid #000;
}
.box1:hover
{
box-shadow: none;
    z-index: 1;
	
}
}